.corps {
  margin-bottom: 100px;
}
#recrutement p{
  font-size: 16px;
  margin-top: 20px;
}
#recrutement iframe{
  margin-top: 20px;
  margin-bottom: 20px;
  width: 800px;
  height: 450px;
}
@media (max-width: 1278px) {
  #recrutement iframe{
    width: 640px;
    height: 360px;
  }
}
@media (max-width: 668px) {
  #recrutement iframe{
    width: 480px;
    height: 270px;
  }
}
@media (max-width: 668px) {
  #missions {
    padding-top: 100px;
  }
  .adventure-text {
    padding-bottom: 30px;
  }
}
@media (max-width: 504px) {
  #recrutement iframe{
    width: 340px;
    height: 191px;
  }
}
@media (max-width: 400px) {
  #missions {
    padding-top: 170px;
  }
}
#recrutement {
  margin-top: 40px;
  margin-bottom: 60px;
}
#missions {
  padding-bottom: 100px;
}
#missions h2 {
  padding-top: 40px;
}
#missions p {
  text-align: center;
}
.bloc-offre {
  background-color: #FAFAFA;
  margin-bottom: 30px;
}
.bloc-offre:hover {
  border-left: 4px solid #2f8acd;
}
.bloc-offre a {
  float: right;
  display: block;
  margin-top: -85px;
  margin-right: 15px;
}
.bloc-offre h3 {
  padding: 15px 0 10px 30px;
  color: #3E3E3E;
  text-transform: uppercase;
  font-size: 18px;
}
.bloc-offre hr {
  margin: 0;
}
.bloc-offre h4 {
  padding: 0  0 20px 30px;
  color: #4A4A4A;
  text-transform: uppercase;
  font-size: 16px;
}
@media (max-width: 776px) {
  .bloc-offre {
    margin-right: 15px;
    margin-left: 15px;
    text-align: center;
    height: 170px;
  }
  .bloc-offre a {
    float: inherit;
    display: inline-block;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .bloc-offre hr {
    visibility: hidden;
  }
  .bloc-offre h3 {
    padding: 20px 10px 10px 10px;
  }
  .bloc-offre h4 {
    padding: 0 10px 10px 10px;
  }
}
/*********************************** WHY ***/
#adventures {
  height: 570px;
  background-color: #fafafa;
}
.adventure-bloc {
  background-image: url('../assets/img/adventures.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
}
@media (max-width: 992px) {
  .adventure-text {
    text-align: center;
    padding-top: 60px;
    width: 100% !important;
    padding-right: 70px !important;
    padding-left: 70px !important;
    background-color: #fafafa;
    margin: 0 !important;
  }
  .adventure-text h3 {
  margin-bottom: 30px;
  }
  .adventure-bloc {
    display: none;
  }
}
@media (min-width: 992px) {
  .adventure-text {
    max-width: 800px;
  }
}
.adventure-text {
  position: relative;
  margin-top: 40px;
  padding-right: 70px;
  padding-left: 70px;
  background-color: #fafafa;
}
.adventure-text p {
  font-size: 16px;
  margin-bottom: 30px;
}
.adventure-text h3 {
  font-size: 24px;
  font-weight: 400;
  margin-top: 10px !important;
  color: #2f8acd;
}
#instagram {
  background-color: #fafafa;
  padding-top: 60px;
  padding-bottom: 60px;
}
.img-insta {
  background-color: #3E3E3E;
  margin: 20px;
  display: inline-block;
}